*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: #e3e6e6;
    font-family: Arial, Helvetica, sans-serif;
}

/* ================= NAVBAR ================= */

nav{
    background-color: #131921;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
    position: sticky;
    top: 0;
    z-index: 1000;
}

nav input{
    width: 500px;
    padding: 20px;
    border: none;
    outline: none;
    border-radius: 5px;
}

nav button{
    padding: 20px 18px;
    border: none;
    background-color: #febd69;
    cursor: pointer;
    border-radius: 5px;
}

nav img{
    position: absolute;
    left: 15px;
    top: 5px;
    width: 300px;
    height: 100px;
    object-fit: contain;
}

nav a img{
    position: absolute;
    left: 100rem;
    top: 12px;
    width: 50px;
    height: 40px;
    object-fit: contain;
}
                         /* header links */

header{
    background-color: #232f3e;
    padding: 20px;
}

.link-space{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.link-space a{
    color: white;
    text-decoration: none;
    font-size: 14px;
}

/* ================= HERO SECTION ================= */

.container{
    position: relative;
}

.hero{
    width: 100%;
    height: 500px;
    object-fit: cover;
    display: block;
}

                                       /* PRODUCT CARDS  */

.card-maker{
    position: absolute;
    top: 18rem;
    left: 3rem;
    right:3rem;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 4rem;
}

.card-maker article{
    background-color: white;
    width: 22rem;
    padding: 15px;
}

.card-maker h3{
    margin-bottom: 15px;
}

                                       /* PRODUCT IMAGES */

.items{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}

.items img{
    width: 100%;
    height: 140px;
    object-fit: cover;
}

                                     /* footer */

.foot{
    background-color: #131921;
    color: white;
    text-align: center;
    padding: 20px;
    margin-top: 900px;
}

 td{
   padding: 100px;
   line-height:0px;
}